# Uses of Class
be.e_contract.ejsf.component.taginfo.TagAttribute

Packages that use TagAttribute
Package
Description
be.e_contract.ejsf.component.taginfo

## Uses of TagAttribute in be.e_contract.ejsf.component.taginfo

Methods in be.e_contract.ejsf.component.taginfo that return types with arguments of type TagAttribute
Modifier and Type
Method
Description
`List<TagAttribute>`
TagInfo.`getOptionalAttributes()`
`List<TagAttribute>`
TagInfo.`getRequiredAttributes()`